<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <groupId>${groupId}</groupId>
  <artifactId>${artifactId}</artifactId>
  <name>${artifactId}</name>
  <version>${version}</version>
	<build>
		<plugins>
			<plugin>
				<groupId>org.richfaces.cdk</groupId>
				<artifactId>maven-cdk-plugin</artifactId>
				  <version>3.1.3.GA</version>
				<configuration>
					<library>
					<prefix>${groupId}</prefix>
					<taglib>
						<shortName>${artifactId}</shortName>
					</taglib>
					</library>
				</configuration>
				<executions>
					<execution>
						<phase>generate-sources</phase>
						<goals>
							<goal>generate</goal>
						</goals>
					</execution>
				</executions>
			</plugin>
		</plugins>
	</build>
</project>
